clang 8.0.0

Classes | Namespaces
CodeInjector.h File Reference

Defines the clang::CodeInjector interface which is responsible for injecting AST of function definitions that may not be available in the original source. More...

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::CodeInjector
| CodeInjector is an interface which is responsible for injecting AST of function definitions that may not be available in the original source. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.

## Detailed Description

Defines the clang::CodeInjector interface which is responsible for injecting AST of function definitions that may not be available in the original source.

Definition in file CodeInjector.h.